@media (min-width: 1680px) {
	#ajax-basket .hide, li#ajax-basket:hover .hide {
		display: block !important;
		width: 13%;
		min-width: 0 !important;
		max-width: 300px;
		margin-top: 0;
		position: fixed;
		left: 50%;
		top: 10px;
		margin-left: 632px;
	}
	#ajax-basket .hide .inner, #ajax-basket:hover .hide .inner {
        position: fixed;
        max-height: 77%;
        overflow-x: hidden;
        overflow-y: auto;
        width: 10.5%;
        max-width: 250px;
    }
	#ajax-basket .hide .item .col-name, #ajax-basket:hover .hide .item .col-name {
		max-width: 65%;
	}
}

@media (max-width: 1024px) and (min-width: 641px) {
	#form-search, #col-left, #nav-top {
	    display: inline-block !important;
	}
	#form-search .close, #col-left .close, #nav-top .close, #absolute .col-phones {
	    display: none !important;
	}
}

@media (max-width: 850px) and (min-width: 641px) {
	#page-detail #col-left {
		display: none !important;
	}
	.modal #product-info .col-5, .modal #product-info .col-7 {
		width: 100%;
	}
}

@media (max-width: 1400px) {
	#banner-fixed {
		display: none;
	}
}

@media (max-width: 1200px) {
	.container {
		width: 98%;
		max-width: 98%;
		min-width: 98%;
		padding: 0 1%;
	}
	#supfooter {
		width: 99.6%;
		max-width: 99.6%;
		margin-left: -0.98%;
		padding: 0 1.2%;
	}
}

@media (max-width: 1024px) {
	.listing-products .item.col-special:hover {
	    padding: 0;
	    margin: 0 -1px -1px 0;
	}
}

@media (max-width: 980px) {
	.container {
		top: auto;
		left: auto;
		right: auto;
		bottom: auto;
		min-width: 0;
		max-width: none;
		width: 98%;
		padding: 0 1%;
	}
	#modal-login {
		right: 0;
	}
	#product-info .add-product .availability-block {
		margin-bottom: 0.5em;
	}
}
@media (max-width: 850px) {
	.container {
		margin: 0;
	}
	.col-left {
		width: 27%;
	}
	.col-right {
		width: 71%;
	}
	.listing-products {
		width: 100.5%;
	}
	.listing-products-table {
		width: 100%;
	}
	#visited-products {
		width: auto;
	}
	.listing-products .item.col-special, .listing-products-table .item .col-8, .listing-products-table .item .col-4 {
		width: 50%;
	}
	.listing-products .item:nth-child(4n+1), #filter-tabs .col-special:nth-child(6n+1) {
		clear: none;
	}
	.listing-products .item:nth-child(2n+1), #filter-tabs .col-special:nth-child(4n+1) {
		clear: both;
	}
	.listing-products .item:nth-child(4), .listing-products .item:nth-child(4n+1):nth-last-child(-n+4), .listing-products .item:nth-child(4n):last-child {
		-webkit-border-radius: 0;
		border-radius: 0;
	}
	.listing-products .item.col-special:first-child {
		-webkit-border-top-left-radius: 0.35em;
		border-top-left-radius: 0.35em;
	}
	.listing-products .item:nth-child(2) {
		-webkit-border-top-right-radius: 0.35em;
		border-top-right-radius: 0.35em;
	}
	.listing-products .item:nth-child(2n+1):nth-last-child(-n+2) {
		-webkit-border-bottom-left-radius: 0.35em;
		border-bottom-left-radius: 0.35em;
	}
	.listing-products .item:nth-child(2n):last-child {
		-webkit-border-bottom-right-radius: 0.35em;
		border-bottom-right-radius: 0.35em;
	}
	.listing-articles .col-6, .listing-articles .col-6 .col-11, #absolute .col-special2 {
		width: 100%;
	}
	.listing-articles .item {
		width: 98%;
		margin-right: 2%;
	}
	#nav-top, #nav-special {
		width: 50%;
	}
	#nav-special li#account a, #nav-special li#registration a, #nav-special li#logout a {
		margin-left: 1em;
	}
	#absolute .col-special {
		display: none;
	}
	#absolute .row .col-9 {
		width: 70%;
	}
	#filter-tabs .col-special {
		width: 24%;
	}
	#filters {
		margin-bottom: 0;
	}
	#pager form > .pull-left, #pager form select, #pager .paging {
		margin-top: 1em;
	}
	#footer .container {
		margin-top: 1em;
	}
	#footer .col-left {
		width: 50%;
		margin-bottom: 1.5em;
	}
	#footer .col-banners {
		width: 46%;
		margin-bottom: 1.5em;
	}
	#footer .col-right.col-special {
		width: 100%;
	}
}

@media (max-width: 640px) {
	#form-search, #col-left, #col-left .list-producers, #col-left .banner, #col-left .banners, #col-left .quick-contact, #visited-products, #nav-top, #nav-top li.level-0:after, #banners-footer, #supfooter,
	.quantity-change .col-4, #nav-special li#registration, #ajax-basket, #survey, #special-offer .text, #special-offer .btn, #nav-skiplink em, h1#title,
	.sorter .fa, #breadcrumbs .fa, .sorter li:last-child, #detail-banners, #nav-subcategories .col-image, .listing-products-table .description, #page-detail #footer, #page-basket_aio #footer, #banner-basket, #page-list .fixed-description, #nav-categories-bar {
		display: none;
	}
	#nav-top li ul, #nav-top li:hover ul {
		display: none !important;
	}
	#form-search .close, #col-left .close, #nav-top .close, #nav-skiplink {
	    display: inline-block !important;
	}
	#page-basket_aio h1#title {
		display: block;
	}
	body {
		margin-top: 95px;
		background: #ffffff !important;
	}
	.wrapper {
		margin: 0;
	}
	.container {
		margin: 0;
		padding: 0 2%;
		width: 96%;
	}
	#footer, #footer a {
		color: #c7c7c7;
	}
	.fixedclose {
		position: fixed;
		top: 48px;
		right: 3%;
		margin-right: -11px;
		z-index: 2000;
	}
	#header {
		height: 77px;
		margin-bottom: 1em;
		border-bottom: 1px solid #cdcdcd;
		-webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.2);
		box-shadow: 0 2px 2px 0 rgba(0,0,0,0.2);
	}
	.col {
		min-width: 0;
		max-width: none;
		width: 100%;
		margin: 0;
		padding: 0;
	}
	.col-block {
		width: auto;
		display: block;
	}
	.col-submit {
		padding-right: 45px;
		width: auto;
		display: block;
	}
	.col-submit .btn {
		width: 45px;
		padding-left: 0;
		padding-right: 0;
	}
	.padding-05, #supfooter .padding-1 {
		padding: 0.5em;
	}
	.padding-05-0 {
		padding: 0.5em 0;
	}
	.padding-0-1 {
		padding: 0 1em;
	}
	.padding-1, .padding-1-5p {
		padding: 1em;
	}
	.padding-0-5p, .padding-1-5p, #nav-subcategories .row.padding-0-5p {
		padding-left: 4.7%;
		padding-right: 4.7%;
	}
	.no-padding-bottom {
		padding-bottom: 0;
	}
	.col-block.padding-lr-2p {
		width: 96%;
	}
	.row.padding-0-5p, .row.padding-1-5p, #nav-subcategories .row.padding-0-5p {
		width: 90.6%;
	}
	.margin-05-0 {
		margin: 0.5em 0;
	}
	.margin-1-0, .margin-2-0, #gallery {
		margin: 1em 0;
	}
	.no-margin-top, #params, #absolute .margin-1-0, #gallery {
		margin-top: 0;
	}
	.no-margin-bottom, #absolute .margin-1-0 {
		margin-bottom: 0;
	}
	.modal {
		left: 9%;
		top: -62px;
		margin-left: 0;
		width: 78%;
	}
	.modal #product-info .col-5{
		width: 40%;
	}
	.modal #product-info .col-7 {
		width: 60%;
	}
	.modal-buy .main .image {
		float: left;
		width: 40%;
	}
	.modal-buy .main h3, .modal-buy .main .final-price {
		float: right;
		width: 55%;
		text-align: left;
		clear: none;
		margin-top: 0;
	}
	.modal-buy .btn.big {
		font-size: 1em;
	}
	.modal-buy .listing-products .image {
		min-height: 100px;
	}
	.modal-buy .listing-products .image img {
		max-height: 100px;
	}
	#modal-login {
		top: 57px;
		z-index: 1010;
	}
	#modal-login .row {
		height: auto !important;
		max-height: none !important;
	}
	#logo {
		min-width: 120px;
		margin-left: 2%;
	}
	#logo .image img {
		max-height: 57px;
		width: auto;
	}
	#absolute {
		position: absolute;
		right: 2%;
		top: 5px;
		width: 96%;
		height: 0;
	}
	#absolute .container {
		padding: 0;
		width: 100%;
	}
	#absolute .container, #absolute .container .row, #absolute .col-right > .col-12 {
		height: 0;
		max-height: 0;
	}
	#absolute .col {
		margin: 0;
	}
	#absolute .col-right {
		padding: 0;
		min-height: 0;
	}
	#absolute .col-phones {
		position: absolute;
		left: 28%;
		top: -3.3em;
		width: 38%;
	}
	#nav-skiplink {
		position: absolute;
		right: 2%;
		top: 2.3em;
		z-index: 200;
	}
	#nav-skiplink .btn {
		width: auto;
		padding: 7px;
		margin-left: 5px;
		width: 1.5em;
	}
	#nav-skiplink .skip-basket .count {
		position: absolute;
		right: -0.25em;
		top: -0.25em;
		min-width: 1.25em;
		height: 1.25em;
		line-height: 1.25em;
	}
	#col-left, #form-search, #nav-top {
		background: #ffffff;
		padding: 1.25em 3%;
		width: 70%;
		position: absolute;
		right: 0;
		top: 61px;
		z-index: 1010;
		overflow: visible;
	}
	#col-left {
		top: -33px;
		max-height: 74%;
        overflow: auto;
	}
	#form-search .row {
		height: auto !important;
		max-height: none !important;
	}
	#form-search .col-submit {
		font-size: 1.35em;
	}
	#search-product {
		position: static;
	}
	#search-container {
		margin-top: 5px;
	}
	#search-product .col-8 {
		width: 70%;
	}
	#nav-top li {
		width: 100%;
		white-space: nowrap;
	}
	#nav-top li > a {
		display: block;
		width: 100%;
	}
	#nav-special {
		display: inline-block;
		width: auto;
	}
	#nav-special li#account a, #nav-special li#registration a, #nav-special li#logout a {
		margin-left: 0.75em;
	}
	.listing-products-table .col-2, .listing-table .col-2 {
		width: 20%;
	}
	.listing-products-table .col-11, .product-set .col-2 .col-11, #listing-presents .item .col-2 .col-11, .listing-table .col-11, #product-variants .col-11, .listing-articles .col-photo .col-11 {
		width: 95%;
	}
	.listing-products-table .col-10, form#order .listing-table .col-6, .listing-table .col-3 {
		width: 80%;
	}
	.listing-table .col-3 {
		margin-top: 0.5em;
	}
	#gallery .col-3 {
		width: 25%;
	}
	.list-producers .col-2, #product-info .add-product .availability-block {
		width: 33.33%;
	}
	#product-info .add-product .col-buy {
		width: auto;
	}
	.list-producers .col-11 {
		float: left;
		width: 90%;
	}
	.listing-table .availability span {
		white-space: normal;
	}
	.listing-table .col-summary.col-3 {
		float: right;
		width: 50%;
		min-width: 180px;
		margin-top: 0.5em;
	}
	.listing-table .col-summary .col-4, .listing-table .col-4 {
		width: 35%;
	}
	.listing-table .col-summary .col-8, .listing-table .col-8 {
		width: 65%;
	}
	.listing-articles .col-photo {
		width: auto;
	}
	#params {
		padding: 1em 0 3.5em 0;
	}
	#filter-tags {
		padding-bottom: 0.5em;
	}
	#filter-tabs .col-special {
		width: 32.333%;
	}
	#breadcrumbs {
		float: left;
		margin: 0 0 0.75em 0;
	}
	#breadcrumbs .last {
		display: block;
		font-size: 1.7em;
		line-height: 1.7em;
		font-weight: bold;
		margin: 0.25em 0 0 0;
		width: 100%;
		border-bottom: 2px solid #bb0505;
	}
	#breadcrumbs .last .like-btn {
		padding: 0;
		color: #bb0505;
	}
	#sign .col-5 {
		margin-top: 1em;
	}
	#filter-tabs .col-special:nth-child(4n+1) {
		clear: none;
	}
	#filter-tabs .col-special:nth-child(3n+1) {
		clear: both;
	}
	#product-info {
		margin-top: 1em;
	}
	#product-info .product-codes .col-5 {
		width: 43%;
	}
	#product-info .product-codes .col-7 {
		width: 57%;
	}
	#product .add-product-box .pull-right {
		width: auto;
	}
	.product-set, #listing-presents .item {
		padding: 0 0 5px 30px;
		width: auto;
		display: block;
	}
	.product-set .col-2, #listing-presents .item .col-2 {
		width: 15%;
	}
	.product-set .col-10, #listing-presents .item .col-10 {
		width: 85%;
	}
	#shippings .col-9, #payments .col-9, #summary .col-9 {
		width: 60%;
	}
	#shippings .col-3, #payments .col-3, #summary .col-3 {
		width: 40%;
	}
	.listing-table .col-summary .col-4 .col-8 {
		width: 100%;
	}
	.ui-rangeSlider-rightLabel {
		right: 0 !important;
	}
	.ui-rangeSlider-leftLabel {
		left: 0 !important;
	}
	#product-variants .col-6 {
		width: 50%;
	}
	#product-variants label {
		font-weight: bold;
	}
	#header {
		position: fixed;
		background: #ffffff;
		width: 100%;
		left: 0;
		top: 0;
		z-index: 200;
	}
	#absolute {
		position: fixed;
		top: 3px;
		right: 2%;
		width: 96%;
		z-index: 1000;
	}
	#absolute .col-special2 {
		height: 0;
	}
	#col-left {
		position: fixed;
		top: 64px;
		right: 3%;
		width: 70%;
	}
	#forum .col-11 {
		width: 95%;
	}
	.box-shadow-container {
		-webkit-box-shadow: none;
		box-shadow: none;
		-webkit-border-radius: 0;
		border-radius: 0;
	}
}

@media (min-width: 641px) {
	#col-left.hide {
		display: none !important;
	}
}

@media (max-width: 500px) {
	#absolute .col-phones {
		display: none;
	}
	.listing-products .image {
		min-height: 0;
	}
	.listing-products-table .item .col-10 {
		display: block;
	}
	.listing-products-table .item .col-8 {
		width: 100%;
	}
	.listing-products-table .item .col-4 {
		float: right;
		width: 50%;
		min-width: 200px;
		display: inline-block;
		margin-top: 0.5em;
	}
	#nav-subcategories {
		width: 100.9%;
	}
	#nav-subcategories li.col-special {
		width: 50%;
	}
	#nav-subcategories li.col-special:nth-child(2n+1) {
		clear: both;
	}
	.product-set .col-2, #listing-presents .item .col-2 {
		width: 18%;
	}
	.product-set .col-10, #listing-presents .item .col-10 {
		width: 82%;
	}
	form#order .col-6, form#register .col-6, .forum-minus, .forum-plus, #forum .col-8 .col-6 {
		width: 100%;
	}
	#forum .col-8 .col-6 {
		float: none;
		margin-bottom: 5px;
	}
	.image .no-image:after {
		background-size: 80% auto;
	}
	#product-info .add-product .availability-block, #product-info .add-product .col-buy {
		width: 100%;
	}
	#product-info .add-product .availability-block {
		margin-bottom: 0.5em;
	}
}

@media (max-width: 450px) {
	#col-left, #form-search, #nav-top {
		width: 80%;
	}
	#col-left {
		width: 78%;
	}
	#video iframe {
		height: 250px !important;
	}
	form#order .listing-table .col-6, .listing-table .col-3 {
		width: 80%;
	}
	.listing-table .availability span {
		margin: 0;
	}
	.listing-table .store-info {
		margin: 0.5em 0;
	}
}

@media (max-width: 400px) {
	.modal #product-info .col-5, .modal #product-info .col-7 {
		width: 100%;
	}
	.image .no-image {
		padding-bottom: 4em;
	}
}